Bienvenue sur Geeklog France, anonyme 08 décembre 2016 - 06:55

Forum 2.7.4 security fix

  • Par
  • Lu 3,864

Une correction de sécurité est disponible pour le plugin forum.

Pour réaliser la mise à jour à partir de la version 2.7.3, vous devez remplacer ces 3 fichiers :

  • config.php (pour le numéro de la version)
  • functions.inc (pour le code de mise à jour)
  • public_html/include/gf_format.php (pour le code qui corrige le problème)

Ensuite procéder à la mise à jour dans le panneau administratif des plugins.

Cette version inclus aussi une amélioration du titre des pages des sujets. Pour en bénéficier, si vous réalisez votre mise à jour depuis la version 2.7.3 , remplacez aussi le fichier  public_html/viewtopic.php en plus de ceux cités ci-dessus.